Jump to: navigation, search

EclipseLink/FAQ/MigrationSupportedProductsVersions

< EclipseLink‎ | FAQ
Revision as of 14:50, 14 June 2010 by James.sutherland.oracle.com (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

What product versions does the migration utility support?

The migration utility can migrate TopLink 10g and TopLink Essentials applications.